.service01_box {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.service01_box01 {
	position: relative;
	height: 510px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service01/service01_box01_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.service01_box01_txt01 {
	position: absolute;
	top: 76px;
	left: 76px;
	height: 36px;
	width: 231px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box01_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

h2.service01_h2_tit {
	position: absolute;
	top: 136px;
	left: 82px;
	height: 42px;
	width: 326px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_h2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

p.service01_box01_txt02 {
	position: absolute;
	top: 207px;
	left: 82px;
	height: 38px;
	width: 351px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box01_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.service01_box01_listbox {
	position: absolute;
	top: 29px;
	left: 605px;
}

div.service01_box01_listbox ul {
	position: relative;
	height: 304px;
	width: 350px;
	display: block;
	background-image: url(../img/service01/service01_box01_listbox_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

li.service01_box01_list01 {
	position: absolute;
	top: 0px;
	left: 1px;
	height: 125px;
	width: 127px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box01_list01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box01_list02 {
	position: absolute;
	top: 164px;
	left: 180px;
	height: 125px;
	width: 127px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box01_list02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box01_list03 {
	position: absolute;
	top: 0px;
	left: 225px;
	height: 125px;
	width: 127px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box01_list03.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service01_navi_box {
	position: absolute;
	top: 357px;
	left: 22px;
	height: 140px;
	width: 936px;
}

.service01_navi_box ul li {
	float: left;
	display: inline;
	height: 140px;
	width: 136px;
	margin: 0px 10px;
}

.service01_navi_box ul li a {
	height: 140px;
	width: 136px;
}

.service01_navi_box ul li a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.voice_navi {
	margin-top: 30px;
}

.voice_navi a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.service01_box01_dtl01 {
	padding-top: 30px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: center;
}

.service01_box02 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.service01_box02_dtl_box01 {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #EFF7FA;
}

.service01_box02_dtl_box01 p {
	padding: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: left;
}

h3.service01_box02_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box02_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box02_leftbox {
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 30px;
	float: left;
}

h4.service01_box02_h4_01 {
	height: 51px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box02_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box02_leftbox ul {
	height: auto;
	width: auto;
	margin: 15px 0px 0px 25px;
}

div.service01_box02_leftbox ul li {
	width: 360px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box02_leftbox_list01 {
	height: 20px;
	background-image: url(../img/service01/service01_box02_leftbox_list01.png);
}

li.service01_box02_leftbox_list02 {
	height: 40px;
	background-image: url(../img/service01/service01_box02_leftbox_list02.png);
}

li.service01_box02_leftbox_list03 {
	height: 20px;
	background-image: url(../img/service01/service01_box02_leftbox_list03.png);
}

li.service01_box02_leftbox_list04 {
	height: 20px;
	background-image: url(../img/service01/service01_box02_leftbox_list04.png);
}

div.service01_box02_rightbox {
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 10px;
	padding-bottom: 30px;
	float: left;
}

h4.service01_box02_h4_02 {
	height: 51px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box02_h4_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box02_rightbox ul {
	height: auto;
	width: auto;
	margin: 15px 0px 0px 25px;
}

div.service01_box02_rightbox ul li {
	height: 20px;
	width: 360px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box02_rightbox_list01 {
	background-image: url(../img/service01/service01_box02_rightbox_list01.png);
}

li.service01_box02_rightbox_list02 {
	background-image: url(../img/service01/service01_box02_rightbox_list02.png);
}

li.service01_box02_rightbox_list03 {
	background-image: url(../img/service01/service01_box02_rightbox_list03.png);
}

.service01_box03 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

div.service01_box03_dtl_box {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #F0F7FB;
}

div.service01_box03_dtl_box p {
	padding: 20px;
	text-align: left;
}

h3.service01_box03_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box03_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box03_inbox {
	height: auto;
	width: 940px;
	margin: 25px auto 0px auto;
}

h4.service01_box03_h4_01 {
	height: 51px;
	width: 940px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box03_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box03_inbox ul {
	height: auto;
	width: auto;
	margin: 15px 0px 0px 25px;
}

div.service01_box03_inbox ul li {
	height: 20px;
	width: 640px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box03_list01 {
	background-image: url(../img/service01/service01_box03_list01.png);
}

li.service01_box03_list02 {
	background-image: url(../img/service01/service01_box03_list02.png);
}

li.service01_box03_list03 {
	background-image: url(../img/service01/service01_box03_list03.png);
}

li.service01_box03_list04 {
	background-image: url(../img/service01/service01_box03_list04.png);
}

h5.service01_box03_h5_01 {
	height: 78px;
	width: 940px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box03_h5_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box03_dtl_box02 {
	height: auto;
	width: auto;
	margin: 20px 0px 0px 35px;
	padding: 0px;
}

p.service01_box03_txt01 {
	height: 40px;
	width: 517px;
	margin-left: 20px;
	padding: 0px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box03_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
}

p.service01_box03_dtl01 {
	padding: 25px 0px 35px 35px;
	text-align: left;
}

div.service01_box03_txt02 {
	height: auto;
	width: 144px;
	margin-left: 40px;
	float: left;
}

p.service01_box03_dtl02 {
	margin: 5px 0px 0px 220px;
	text-align: left;
}

div.pricelist {
	height: 142px;
	width: 870px;
	margin: 10px auto 0px auto;
	padding: 15px 15px 0px 15px;
	background-color: #F5F5F5;
}

div.pricelist dl {
	height: 37px;
	width: 870px;
	display: block;
	border-bottom: #999999 dotted 1px;
}

div.pricelist dl dt {
	float: left;
	margin-left: 20px;
	padding-top: 10px;
	color: #33394C;
	text-align: left;
}

div.pricelist dl dd {
	margin-right: 20px;
	padding-top: 10px;
	color: #33394C;
	text-align: right
}

p.service01_box03_dtl03 {
	padding: 15px 35px 0px 35px;
	text-align: left;
}

.service01_box04 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

h3.service01_box04_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box04_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box04_dtl_box01 {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #F0F7FB;
}

p.service01_box04_dtl01 {
	padding: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: left;
}

div.service01_box04_leftbox {
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 30px;
	float: left;
}

div.service01_box04_rightbox {
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 10px;
	padding-bottom: 30px;
	float: left;
}

h4.service01_box04_h4_01 {
	height: 51px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box04_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box04_leftbox ul {
	height: auto;
	width: auto;
	margin: 15px 0px 0px 25px;
}

div.service01_box04_leftbox ul li {
	width: 360px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box04_leftbox_list01 {
	background-image: url(../img/service01/service01_box04_leftbox_list01.png)
}

li.service01_box04_leftbox_list02 {
	background-image: url(../img/service01/service01_box04_leftbox_list02.png)
}

li.service01_box04_leftbox_list03 {
	background-image: url(../img/service01/service01_box04_leftbox_list03.png)
}

li.service01_box04_leftbox_list04 {
	background-image: url(../img/service01/service01_box04_leftbox_list04.png)
}

h4.service01_box04_h4_02 {
	height: 51px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box04_h4_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

p.service01_box04_txt01 {
	height: 38px;
	width: 243px;
	margin-left: 220px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box04_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
}

p.service01_box04_txt02 {
	height: 38px;
	width: 315px;
	margin-top: 10px;
	margin-left: 140px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box04_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.service01_box04_rightbox ul {
	height: auto;
	width: auto;
	margin: 15px 0px 0px 25px;
}

div.service01_box04_rightbox ul li {
	width: 360px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box04_rightbox_list01 {
	background-image: url(../img/service01/service01_box04_rightbox_list01.png);
}

li.service01_box04_rightbox_list02 {
	background-image: url(../img/service01/service01_box04_rightbox_list02.png);
}

li.service01_box04_rightbox_list03 {
	background-image: url(../img/service01/service01_box04_rightbox_list03.png);
}

li.service01_box04_rightbox_list04 {
	background-image: url(../img/service01/service01_box04_rightbox_list04.png);
}

.service01_box05 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

h3.service01_box05_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box05_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box05_dtl_box {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #F0F7FB;
}

div.service01_box05_dtl_box p {
	padding: 20px;
	text-align: left;
	box-sizing: border-box;
}

div.service01_box05_inbox01 {
	position: relative;
	height: auto;
	width: 940px;
	margin: 25px auto 0px auto;
}

h4.service01_box05_h4_01 {
	height: 51px;
	width: 940px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box05_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box05_inbox01 ul {
	margin-top: 20px;
	margin-left: 45px;
}

div.service01_box05_inbox01 ul li {
	height: 20px;
	width: 300px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

li.service01_box05_list01 {
	background-image: url(../img/service01/service01_box05_list01.png);
}

li.service01_box05_list02 {
	background-image: url(../img/service01/service01_box05_list02.png);
}

li.service01_box05_list03 {
	background-image: url(../img/service01/service01_box05_list03.png);
}

li.service01_box05_list04 {
	background-image: url(../img/service01/service01_box05_list04.png);
}

p.service01_box05_txt01 {
	position: absolute;
	top: 89px;
	left: 443px;
	height: 34px;
	width: 432px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box05_txt01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service01_box06 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

h3.service01_box06_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box06_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box06_dtl_box01 {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #EFF7FA;
}

div.service01_box06_dtl_box01 p {
	padding: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: left;
}

div.service01_box06_leftbox {
	float: left;
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 10px;
}

div.service01_box06_rightbox {
	float: left;
	height: auto;
	width: 465px;
	margin-top: 25px;
	margin-left: 10px;
}

h4.service01_box06_h4_01 {
	height: 60px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box06_h4_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

h4.service01_box06_h4_02 {
	height: 60px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box06_h4_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

h4.service01_box06_h4_03 {
	height: 60px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box06_h4_03.png);
	background-position: top center;
	background-repeat: no-repeat;
}

h4.service01_box06_h4_04 {
	height: 60px;
	width: 465px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box06_h4_04.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box06_leftbox p {
	width: 95%;
	margin-top: 20px;
	margin-left: 5%;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

div.service01_box06_rightbox p {
	width: 95%;
	margin-top: 20px;
	margin-left: 5%;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

p.service01_box06_txt01 {
	height: 94px;
	background-image: url(../img/service01/service01_box06_txt01.png);
}

p.service01_box06_txt02 {
	height: 74px;
	background-image: url(../img/service01/service01_box06_txt02.png);
}

p.service01_box06_txt03 {
	height: 194px;
	background-image: url(../img/service01/service01_box06_txt03.png);
}

p.service01_box06_txt04 {
	height: 213px;
	background-image: url(../img/service01/service01_box06_txt04.png);
}

.service01_box07 {
	width: 980px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

h3.service01_box07_h3_01 {
	height: 93px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service01/service01_box07_h3_01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.service01_box07_dtl_box01 {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #EFF7FA;
}

div.service01_box07_dtl_box01 p {
	padding: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	text-align: left;
}

p.service01_box07_txt01 {
	height: 114px;
	width: 95%;
	margin-top: 30px;
	margin-left: 5%;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(../img/service01/service01_box07_txt01.png);
}
